/* location-details CSS Document */
.trusted-content {
  padding: 80px 0 10px;
}
.trusted-content .section-title {
  margin-bottom: 19px;
  padding-left: 25px;
  max-width: 83%;
  position: relative;
}
.trusted-content .section-title h2 {
  line-height: 50px;
}
.trusted-content .section-title:before {
  position: absolute;
  content: '';
  width: 5px;
  height: 79px;
  background-color: #41a758;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.cms-team-help {
  padding-bottom: 80px;
}
.cms-team-help-wrapper p:not(:last-child) {
  margin-bottom: 20px
}
.cms-team-help-wrapper .survey-plan-list {
  margin-bottom: 20px;
}
.cms-team-help .section-title {
  margin-bottom: 20px;
  text-align: center;
}
.cms-call-us {
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  padding-bottom: 10px;
}
.survey-plan-list {
  max-height: 295px;
  overflow: auto;
}
.survey-plan-list {
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: thin;
  scrollbar-color: #41a758 #dfdfdf;
}
.survey-plan-list::-webkit-scrollbar {
  width: 6px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.survey-plan-list::-webkit-scrollbar-track {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #dfdfdf;
}
.survey-plan-list::-webkit-scrollbar-thumb {
  background-color: #41a758;
  outline: none;
  height: 100px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  cursor: pointer;
}
.survey-plan-list ul > li {
  font-size: 20px;
  line-height: 40px;
  padding-left: 23px;
  font-weight: 400;
  position: relative;
  color: #000;
}
.survey-plan-list ul > li:before {
  position: absolute;
  content: '';
  background: url("../images/right-arrow.svg") no-repeat right center;
  background-size: 16px;
  width: 16px;
  height: 100%;
  left: 0;
  top: 0;
  transition: all 0.6s;
}
@media only screen and (max-width: 1199px) {
  .trusted-content .section-title h2 {
    line-height: 45px;
  }
}
@media only screen and (max-width: 1025px) {}
@media only screen and (max-width: 991px) {
  .trusted-content {
    padding-top: 50px;
  }
  .cms-team-help {
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .trusted-content .section-title {
    max-width: 100%;
  }
  .survey-plan-list ul > li {
    font-size: 18px;
    line-height: 35px;
  }
}
@media only screen and (max-width: 575px) {
  .survey-plan-list ul > li {
    line-height: 23px;
    margin-bottom: 9px;
  }
	.trusted-content .section-title h2 {
    line-height: 38px;
  }
  .trusted-content .section-title:before {
    height: 100%;
  }
	h3.cms-call-us {
		font-size: 20px;}
	
}
@media only screen and (max-width: 479px) {
  .survey-plan-list ul > li {
    font-size: 16px;
    line-height: 23px;
  }
  .survey-plan-list ul > li:before {
    height: 16px;
    top: 4px;
  }
  .trusted-content .section-title h2 {
    line-height: 30px;
  }
}
@media only screen and (max-width: 375px) {
  .survey-plan-list ul > li:before {
    top: 4px;
  }
  .survey-plan-list ul > li {
    line-height: 20px;
  }
}